## python-pytest-freezegun 0.4.2

=== debian/changelog ===
python-pytest-freezegun (0.4.2-2) unstable; urgency=medium

  * Add use-python3-looseversion.patch (Closes: #1079028).

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Aug 2024 11:43:15 +0200

python-pytest-freezegun (0.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1078874)

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Aug 2024 13:14:14 +0200
