=== debian/control ===
Source: python-pytest-freezegun
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-freezegun,
 python3-looseversion,
 python3-pytest,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-pytest-freezegun
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-pytest-freezegun.git
Homepage: https://github.com/ktosiek/pytest-freezegun

Package: python3-pytest-freezegun
Architecture: all
Depends:
 python3-freezegun,
 python3-looseversion,
 python3-pytest,
 ${misc:Depends},
 ${python3:Depends},
Description: wrap tests with fixtures in freeze_time
 This package makes it possible to wrap tests with fixtures in freeze_time.
 It is possible to  Freeze time in both the test and fixtures, and access the
 freezer when needed.
